/*
Title:      Styles hacks for the abomination that is Internet Explorer 7
Author:     Jen Germann // http://ginga.com.au/
Updated:    September 22, 2009
*/
.nav-menu{position:absolute;top:95px;right:0px;z-index:11;}
.nav-menu ul {z-index:100; margin:0; padding:0; float:left; position: relative;z-index:12;}
.nav-menu ul li {padding:0px; float: left; display:inline-block; position: relative; /*margin-right:5px;*/}
.safari .nav-menu ul li a {font-size:12px;}
.nav-menu > ul > li > a {
	display:block;
	/*font-family: Tahoma, Verdana, Segoe, sans-serif;*/
	font-family:Tahoma, Geneva, sans-serif;
	/*font-family:'FuturaBkBook';*/
	padding:0 10px;height:25px;line-height:30px;
	color:#989b9c;/*color:#bfc1c2;*/
	font-size:12px;
	text-transform: capitalize;
	font-weight:bold;
	border-bottom: 8px solid transparent;
}
.nav-menu .nav-arrow{display: none;}
.nav-menu > ul > li.current-menu-ancestor > a{color:#2DA0B5 !important;}
.nav-menu > ul > li.current_page_item > a { /*border:3px solid #1c3f95;background:url(images/backgrounds/nav-bg-hover.png) repeat-x;*/ border-bottom: 8px solid #1c3f95 !important;color:#1c3f95; }
.nav-menu ul li.current_page_item ul li a { /*background:none;*/ }
.nav-menu ul li.current_page_item ul li.current_page_item a { background:url("images/backgrounds/arrow-nav-hover.png") no-repeat 5px center #0000fe !important; color:#fff !important; }

/*IE6 hack to get sub menu links to behave correctly*/
* html .nav-menu ul li a { display: inline-block; }

.nav-menu ul li a.selected {}
.nav-menu > ul > li:hover > a { 
	/*background:url(images/backgrounds/nav-bg-hover.png) repeat-x;border:3px solid #1c3f95; */
	color: #2da0b5; text-decoration: none; border-bottom:8px solid #2DA0B5 !important;
}
	
/*1st sub level menu*/
.nav-menu ul li ul {
	/*display:block;*/ 
	position:absolute; 
	left:-1px;
	width:170px; padding:0 1px 1px;
	border:none !important;
	
	visibility:hidden; opacity:0;
	-moz-transition: all 0.5s; -webkit-transition: opacity 0.5s; -o-transition: opacity 0.5s;
}

.nav-menu ul li:hover > ul {
	/*display:block;*/ 
	visibility:visible; opacity:1;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.nav-menu ul li ul li { margin:0; }

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.nav-menu ul li ul li ul { top: 0; left:139px; }

/* Sub level menu links style */
.nav-menu ul li ul li a {
	width:120px; height:25px; line-height:30px; margin:0; padding:0 5px 0 15px !important; position:static;
	font-family:Tahoma, Geneva, sans-serif !important;
	/*color:#bfc1c2 !important;*/ 
	color:#989b9c !important;
	font-size:12px !important; font-weight:bold !important;
	text-transform:capitalize;  border-bottom: 1px solid #fff;text-align:left;
	display:block;background:#eaebeb;
	
	-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;
}
.nav-menu ul li ul li a:hover{color:#2da0b5 !important;text-decoration:none;background:#eaebeb;}
.nav-menu ul li ul li:last-child a { border-bottom: none;}

.nav-menu ul li ul li a:hover, 
.nav-menu ul li ul li a.selected, 
.nav-menu ul li ul li.current_page_item > a, 
.nav-menu ul li ul li.current_page_parent > a, 
.nav-menu ul li ul li.current_page_ancestor > a, 
.nav-menu ul li ul li.current-menu-item > a,
.nav-menu ul li ul li.current-menu-item ul li.current_page_item > a,
.nav-menu ul li ul li.current-menu-item ul li.current_page_item a:hover,
.nav-menu ul li ul li.current-menu-item ul li a:hover,
.nav-menu ul ul li:hover > a {
	background:#eaebeb; color:#2da0b5 !important; 
	background-image:url(images/backgrounds/sub_menu_bg_hover.png);
	background-position:right;
	background-repeat:repeat-y;
}
/*.nav-menu ul li ul li.current_page_item ul li a,
.nav-menu ul li ul li.current-menu-item ul li a,
.nav-menu ul li ul li.current-menu-item ul li.current_page_item ul li a { background: #f57f54; }
.nav-menu ul li ul li.current_page_item ul li a:hover { background: #d83b20; border-bottom: solid 1px #fff; }*/
	
/* Holly Hack for IE \*/
* html .nav-menu { height: 1%;} /*Holly Hack for IE7 and below*/

#nav ul li { /*position: relative;*/ }
#nav ul li a { /*width: 50px;clear: both;*/ }
#nav ul li ul { clear: both; }
#nav ul li:hover ul {z-index:999; /*left: 0;*/ }
#nav ul li a div {  }
